Subject: Euell Energy Resources
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Dec 2000 07:02:00 -0800 (PST)

Hello, Mr. Sanders.  I am Marty Sunde's assistant and I am writing regarding 
the 11/22/00 letter from Palmer, Guest & Esses regarding Euell Energy 
Resources.  The letter was addressed to Mr. Lay and Marty Sunde in EES 
received a copy.  We sent the letter to our General Counsel, Vicki Sharp, who 
advises that she passed it on to you for handling.  As the 12/15/00 deadline 
(set forth in Mr. Esses' letter) is approaching, I thought I would follow up 
to see if a response has been provided to them.  If this has already been 
taken care of, would you be so kind as to fax a copy of the letter to us for 
our file.  Our fax number is (713) 646-2199.

Please let me know.  

Thank you.